/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"1.title" = "Finestra";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Folder"; ObjectID = "0mw-K1-MZh"; */
"0mw-K1-MZh.ibExternalAccessibilityDescription" = "Cartella";

/* Class = "NSTextFieldCell"; title = "Folder Sync"; ObjectID = "8en-1D-A5c"; */
"8en-1D-A5c.title" = "Sincronizzazione cartella";

/* Class = "NSTextFieldCell"; title = "Multiline Label"; ObjectID = "8jZ-5N-A62"; */
"8jZ-5N-A62.title" = "Etichette su più righe";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Local vault"; ObjectID = "DX6-Zc-HR6"; */
"DX6-Zc-HR6.ibExternalAccessibilityDescription" = "Cassaforte locale";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "FtX-NA-KxX"; */
"FtX-NA-KxX.title" = "Continua";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Sync"; ObjectID = "TZh-Nf-hG2"; */
"TZh-Nf-hG2.ibExternalAccessibilityDescription" = "Sincronizzazione";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "Wft-qf-Qyz"; */
"Wft-qf-Qyz.title" = "Annulla";

/* Class = "NSButtonCell"; alternateTitle = "Click here to select a folder or existing vault..."; ObjectID = "r60-v5-LrG"; */
"r60-v5-LrG.alternateTitle" = "Clicca qui per selezionare una cartella o un volume esistente…";

/* Class = "NSButtonCell"; title = "Click here to select a folder..."; ObjectID = "r60-v5-LrG"; */
"r60-v5-LrG.title" = "Clicca qui per selezionare una cartella…";

